{
  "name": "@digiresilience/tsconfig-amigo",
  "version": "0.1.4",
  "description": "shared typeScript config",
  "license": "AGPL-3.0-or-later",
  "repository": "https://gitlab.com/digiresilience.org/link/tsconfig-amigo",
  "author": "Abel Luck <abel@guardianproject.info>",
  "main": "tsconfig.json",
  "engines": {
    "node": ">=12"
  },
  "files": [
    "tsconfig.json"
  ],
  "keywords": [
    "tsconfig",
    "typescript",
    "ts",
    "config"
  ],
  "scripts": {
    "lint": "echo no lint",
    "test": "echo no tests"
  },
  "publishConfig": {
    "@digiresilience:registry": "https://gitlab.com/api/v4/projects/21673307/packages/npm/"
  }
}
